Subject: Re: bug#20968: 25.0.50; Be able to specify the output directory for `byte-compile-file'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jul 2015 21:55:27 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 04 Jul 2015 14:46:50 -0400
> 
> for me, stack-foo is no worse than gnu.emacs.help in that respect.

Having 2 such forums is twice worse than having one.  And actually
it's more than twice worse, because I cannot selectively read only the
issues I'm interested in, without lurking there all the time,
something I cannot afford.

> In any case, it exists and it's not like we have the power to force
> people to use something else.

We have the power to convince.